<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.3559800000</MDI>
      <MDI key="STATISTICS_MAXIMUM">51.2253400000</MDI>
      <MDI key="STATISTICS_MEAN">14.0669813948</MDI>
      <MDI key="STATISTICS_STDDEV">6.0563061356</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
